#Thu Nov 03 19:07:20 EET 2022
com.mastercoding.widgetsapp-main-6\:/xml/backup_rules.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\xml\\backup_rules.xml
com.mastercoding.widgetsapp-main-6\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.mastercoding.widgetsapp-main-6\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.mastercoding.widgetsapp-main-6\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.webp
com.mastercoding.widgetsapp-main-6\:/layout/activity_main.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.mastercoding.widgetsapp-main-6\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.mastercoding.widgetsapp-main-6\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.webp
com.mastercoding.widgetsapp-main-6\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.mastercoding.widgetsapp-main-6\:/drawable/ic_launcher_background.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.mastercoding.widgetsapp-main-6\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.mastercoding.widgetsapp-main-6\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.webp
com.mastercoding.widgetsapp-main-6\:/drawable-v24/ic_launcher_foreground.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
com.mastercoding.widgetsapp-main-6\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.mastercoding.widgetsapp-main-6\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.mastercoding.widgetsapp-main-6\:/xml/data_extraction_rules.xml=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\xml\\data_extraction_rules.xml
com.mastercoding.widgetsapp-main-6\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.mastercoding.widgetsapp-main-6\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\usa_m\\AndroidStudioProjects\\WidgetsApp\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.webp
